<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Farmerboys modding , maverick74</author>
    <version>1.1.0.0</version>
    <title>
        <en>Container Office</en>
        <de>Container Büro</de>
        <fr>Bureau De Conteneur</fr>
        <nl>Container Bureau</nl>
    </title>
    <description>
        <en><![CDATA[
Container office with sleep option for tired workers and shelter.
Price: 10000€
Daily upkeep: 10€

Changelog 1.1.0.0
-- Updated for seasons.
-- Added a second office without sleeptrigger on request to use as decoration.]]> 

</en>
        
<de><![CDATA[
Containerbüro mit Schlafmöglichkeit für müde Arbeiter und Obdach.
Preis: 10000€
Täglicher unterhalt: 10€

 Changelog 1.1.0.0
-- Für die Jahreszeiten aktualisiert.
-- Auf Anfrage wurde ein zweites Büro ohne Schlaftrigger hinzugefügt, das als Dekoration verwendet werden kann.]]> 

</de>
        
<fr><![CDATA[
Bureau de conteneur avec option de sommeil pour les travailleurs fatigués et un abri
Prix: 10000€
Entretien quotidien: 10€ 

  Changelog 1.1.0.0
-- Mis à jour pour les saisons.
-- Ajout d'un deuxième bureau sans sleeptrigger sur demande à utiliser comme décoration.]]>  </fr>
       
<nl><![CDATA[
Container bureau met slaapmogelijkheid voor vermoeide arbeiders en een afdak.
Prijs: 10000€
Dagelijks onderhoud: 10€ 
  Changelog 1.1.0.0
-- Update voor seizoenen.
-- Een tweede bureau zonder slaaptrigger bijgevoagd op aanvraag om te gebruiken als decoratie.]]> 
</nl>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
    
    <storeItems>
        <storeItem xmlFilename="containerOffice.xml"/>
        <storeItem xmlFilename="containerOfficeDeco.xml"/>
		
    </storeItems>

    <l10n>
        <text name="function_containerOffice">
            <en>Container office with sleep option for tired workers and shelter.</en>
            <de>Containerbüro mit Schlafmöglichkeit für müde Arbeiter und Obdach.</de>
            <fr>Bureau de conteneur avec option de sommeil pour les travailleurs fatigués et un abri</fr>
            <nl>Container bureau met slaapmogelijkheid voor vermoeide arbeiders en een afdak.</nl>
        </text>
        <text name="function_containerOfficeDeco">
            <en>Container office with shed.</en>
            <de>Containerbüro mit Obdach.</de>
            <fr>Bureau de conteneur et un abri</fr>
            <nl>Container bureau met een afdak.</nl>
        </text>
		
    </l10n>
</modDesc>
